// If you want to override variables do it here
@import "variables";

// Import styles
@import "~@coreui/coreui/scss/coreui";

// If you want to add something do it here
@import "custom";

@import "../../node_modules/@angular/material/prebuilt-themes/deeppurple-amber.css";

@import '~@angular/material/theming';
@import "~@ng-select/ng-select/themes/default.theme.css";
// .sidebar .nav-link {
//     display: block;
//     padding: 0.75rem 1rem;
//     color: #fff;
//     text-decoration: none;
//     background: transparent;
// }
@font-face {
    font-family: 'Prompt';
    src: url('../assets/fonts/Prompt/Prompt-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
  }
  @font-face {
    font-family: 'Prompt';
    src: url('../assets/fonts/Prompt/Prompt-Thin.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }

  $custom-typography: mat-typography-config(
  $font-family: 'Prompt'
);
@include mat-core($custom-typography);

body{
    font-family: Prompt !important;
}
.sidebar .nav-link:hover {
    color: #fff;
    background: #2b7a78;
}

.sidebar .nav-link.active{
    color: #feffff;
    background-color: #2b7a78;
}



.sidebar .nav-link.active .nav-icon {
    color: #feffff;
}

.mat-header-cell {
    color: #23282c;
    font-size: 15px;
    font-weight:bold;
}

/* Scrollbar Styling */
::-webkit-scrollbar {
    width: 7px;
    height: 10px;

    padding-right: 0;
  }

  ::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
  }

  ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background-color: #9f9f9f;
  }

  .primary-btn {
    height: 56px !important;
    min-width: 159px !important;
    border-radius: 4px !important;
    background-color: #006B94 !important;
    font-family: Prompt;
    font-size: 18px !important;
}

.ghost-btn {
    height: 55px !important;
    min-width: 181px !important;
    border: 1px solid #006B94 !important;
    border-radius: 4px !important;
    color: #006B94 !important;
    font-size: 18px !important;
    line-height: 28px !important;
    text-align: center !important;
    font-family: Prompt;
}

.example {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}
  
/* Hide scrollbar for Chrome, Safari and Opera */
.example::-webkit-scrollbar {
  display: none;
}
